.tablecssrlb{
 	border: 1px solid #a3a3a3;
	background: #FEFEEB;
	padding: 8px;
	width: 100%;
}

.titlebold{
	font-family: arial;
	font-size: 22px;
	color: #01426E;
	padding: 2px;
	font-weight: bold;
}

a.freelink {
color: #626262;
font-weight: bold;
font-family: Tahoma;
font-size: 12px;
 text-decoration: none;
}

a.freelink:hover {
color: #C31C1C;
font-weight: bold;
font-family: Tahoma;
font-size: 12px;
 text-decoration: none;
}